## org.apache.xerces.xs.datatypes
Interface XSFloat

    public interface XSFloat

Interface to expose value of the float datatype.

Version:
  $Id: XSFloat.java 320368 2005-05-15 20:37:23Z mrglavas $
Author:
  Ankit Pasricha, IBM

Method Summary
`float` `getValue()`

Method Detail

### getValue

    float getValue()

  Returns:
    a float value

Copyright © 1999-2006 Apache XML Project. All Rights Reserved.